Bug 236435 - [Forms] the select() method returns should be in line with specs
Summary: [Forms] the select() method returns should be in line with specs
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Forms (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zsun
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-02-10 03:39 PST by zsun
Modified: 2022-02-15 07:24 PST (History)
9 users (show)

See Also:


Attachments
Patch (26.50 KB, patch)
2022-02-10 03:48 PST, zsun
no flags Details | Formatted Diff | Diff
Patch (280.39 KB, patch)
2022-02-11 01:22 PST, zsun
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 zsun 2022-02-10 03:48:00 PST
Created attachment 451512 [details]
Patch
Comment 2 zsun 2022-02-11 01:22:58 PST
Created attachment 451657 [details]
Patch
Comment 3 zsun 2022-02-15 06:48:49 PST
Any chance to review this patch? Many thanks!
Comment 4 Chris Dumez 2022-02-15 07:14:08 PST
Comment on attachment 451657 [details]
Patch

r=me
Comment 5 EWS 2022-02-15 07:23:14 PST
Committed r289813 (247274@main): <https://commits.webkit.org/247274@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 451657 [details].
Comment 6 Radar WebKit Bug Importer 2022-02-15 07:24:17 PST
<rdar://problem/88963719>